Bug 1283323 - [u'ERROR with rpm_check_debug vs depsolve:', 'libz.so.1(ZLIB_1.2.2.3)(64bit) is needed by elfutils-libs-0.161-3.el6.x86_64', u'Please report this error
[u'ERROR with rpm_check_debug vs depsolve:', 'libz.so.1(ZLIB_1.2.2.3)(64bit) ...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 12:31 EST by Dan Hull
Modified: 2017-01-12 10:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-12 10:09:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Hull 2015-11-18 12:31:36 EST
Description of problem:

When applying errata kernel security and buxfix RHSA-2015:1623, received following error message:

[u'ERROR with rpm_check_debug vs depsolve:', 'libz.so.1(ZLIB_1.2.2.3)(64bit) is needed by elfutils-libs-0.161-3.el6.x86_64', u'Please report this error 
at https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%206&component=yum']

Version-Release number of selected component (if applicable):


How reproducible:

Anytime this errata is attempted to be applied.  Shows success, but doesn't install and gives the error noted.

Steps to Reproduce:
1. content hosts
2. select host
3. errata tab
4. select RHSA-2015:1623, install


Actual results:

errata is not applied and get the error message

Expected results:

Errata applied to the system successfully

Additional info:
Comment 1 Bryan Kearney 2016-07-26 15:10:05 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Bryan Kearney 2017-01-12 10:09:16 EST
This is an older bug which I do not envision being fixed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.